﻿/* For 320px to 375px Resolution */
@media only screen and (min-width : 320px) and (max-width : 375px) {
    .error-bg {
        display: block;
        background: url('Images/Error/Bastion Website 404-App.jpg') !important;
    }
}
/* For 376px to 425px Resolution */
@media only screen and (min-width : 376px) and (max-width : 1024px) {
    .error-bg {
        display: block;
        background: url('Images/Error/Bastion Website 404-App.jpg') !important;
    }
}

/* For 426px to 768px Resolution */
@media only screen and (min-width : 426px) and (max-width : 1024px) {
    /*img {
        width: 360px !important;
    }*/

    .error-bg {
        display: block;
        background: url('Images/Error/Bastion Website 404-App.jpg') !important;
    }
}

/* For 769px to 1024px Resolution */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
    
}
/* For 1025px to 1440px Resolution */
@media only screen and (min-width : 1025px) and (max-width : 1440px) {
    
}

/* For 1441px to 2560px Resolution */
@media only screen and (min-width : 1441px) and (max-width : 2560px) {
    /*img {
        width: 640px;
    }*/
}
